@charset "utf-8";
body,
p,
input,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
dl,
dt,
dd,
form {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	font-weight: normal;
}

a {
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
}

*:focus {
	outline: none;
}


/* CSS Document */

html,
body {
	height: 100%;
	width: 100%;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
}

input {
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(255, 0, 0, 0);
}

header,
section,
footer {
	display: block;
	margin: 0;
	padding: 0
}

body {
	color: #000;
	-webkit-user-select: none;
	-webkit-text-size-adjust: none;
	text-align: left;
	background-color: #fff;
	font-family: "微软雅黑", helvetica, arial;
	font-size: 16px;
	/* iphone5 宽度标准字号 */
	font-style: normal;
	line-height: 200%;
	font-weight: normal;
	font-variant: normal;
	background-size: cover;
	background: #ffff;
}

a {
	color: #000;
	text-decoration: none;
}

@media ( min-width: 370px) {
	body {
		font-size: 19px;
		/* iphone6 宽度标准字号 */
	}
}

@media ( min-width: 401px) {
	body {
		font-size: 21px;
		/* iphone6 plus 宽度标准字号 */
	}
}

.main_bgg {
	background-attachment: fixed;
	background-image: url(../img/bg6.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: cover;
	width: 100%;
	font-family: "arial, helvetica, sans-serif";
}

.slideBox {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.slideBox .hd {
	position: absolute;
	height: 28px;
	line-height: 28px;
	bottom: 0;
	z-index: 1;
	text-align: center;
	width: 100%;
}

.slideBox .hd li {
	display: inline-block;
	width: 18px;
	height: 2px;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 3px;
	background-color: #e9e3d5;
}

.slideBox .hd li.on {
	background-color: #f6fc44;
}

.slideBox .bd {
	position: relative;
	z-index: 0;
}

.slideBox .bd li {
	position: relative;
	text-align: center;
}

.slideBox .bd li img {
	vertical-align: top;
	width: 100%;
	/* 图片宽度100%，达到自适应效果 */
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.slideBox .bd li a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/* 去掉链接触摸高亮 */

.slideBox .bd li .tit {
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0;
	text-indent: 10px;
	height: 28px;
	line-height: 28px;
	background: url(../images/focusBg.png) repeat-x;
	color: #fff;
	text-align: left;
}


/* 顶滚动图片样式结束 */


/*提示购买框*/

.tsgm {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 99;
	padding-top: 20%;
	top: 0;
	background-color: rgba(0, 0, 0, .7);
}

.tsgm img {
	width: 100%;
	display: block;
}

.tsgm_nr {
	width: 80%;
	border-radius: 10px;
	background-color: #fff;
	margin-left: 10%;
	padding-bottom: 8%;
}

.tsgm_nr_pic {
	width: 100%;
}

.tsgm_nr_pic img {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

.tsgm_nr_wz {
	width: 90%;
	font-size: 13px;
	line-height: 25px;
	margin-left: 5%;
	text-indent: 2em;
	color: #757373;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-top: 2%;
}

.tsgm_nr_wz span {
	color: #af5752;
	font-weight: 700;
	font-size: 13px;
}

.tsgm_nr_sm {
	width: 90%;
	font-size: 13px;
	line-height: 25px;
	margin-left: 5%;
	color: #161616;
	margin-top: 5%;
	padding-bottom: 5%;
	text-align: center;
}

.tsgm_nr_btn1 {
	width: 70%;
	border: 1px solid #fff;
	margin-left: 15%;
	color: #392719;
	background-color: #e6ca99;
	text-align: center;
	font-size: 14px;
	padding-top: 2.3%;
	padding-bottom: 2%;
	line-height: 20px;
	border-radius: 50px;
}

.tsgm_nr_btn2 {
	width: 70%;
	border: 1px solid #d8b77c;
	margin-left: 15%;
	color: #c69f59;
	text-align: center;
	margin-top: 4%;
	font-size: 14px;
	padding-top: 2.3%;
	padding-bottom: 2%;
	line-height: 20px;
	border-radius: 50px;
}

.scx {
	width: 8%;
	margin-top: 10%;
	margin-left: 46%;
}


/*首页*/

.db_bg {
	width: 100%;
	position: fixed;
	z-index: -1;
	top: 0;
}

.db_bg img {
	width: 35%;
	display: block;
	margin-left: 32.5%;
}

.db_bg3 {
	width: 100%;
	position: fixed;
	z-index: -1;
	top: 0;
}

.db_bg3 img {
	width: 30%;
	display: block;
	margin-left: 35%;
}

.db_bg2 {
	width: 100%;
	position: fixed;
	z-index: -1;
	bottom: 0;
}

.db_bg2 img {
	width: 35%;
	display: block;
	margin-left: 32.5%;
}

.jqnr {
	width: 100%;
	padding-top: 3%;
	padding-bottom: 3%;
}

.jqnr_pic {
	margin-left: 3%;
	margin-right: 3%;
	margin-bottom: 3%;
	width: 94%;
}

.jqnr_pic img {
	display: block;
	width: 99.5%;
	border-radius: 10px;
	box-shadow: 0px 5px 8px rgba(155, 155, 155, .9);
}

.jqnr_nr {
	margin-left: 3%;
	margin-right: 3%;
	padding-bottom: 3%;
	margin-bottom: 3%;
	border-radius: 10px;
	background-color: rgba(255, 255, 255, .3);
	width: 94%;
	box-shadow: 0px 0px 20px rgba(155, 155, 155, .5);
}

.jqnr_nr img {
	display: block;
	width: 100%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.jqnr_nr_bt {
	width: 94%;
	margin-left: 3%;
	margin-right: 3%;
	font-size: 14px;
	padding-top: 3%;
	line-height: 20px;
}

.jqnr_nr_bh {
	width: 94%;
	margin-left: 3%;
	margin-right: 3%;
	font-size: 12px;
	padding-top: 1%;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	line-height: 20px;
	color: #848280;
}


/*详情*/

.all {
	padding-top: 5%;
	padding-bottom: 5%;
}

.xq_bt {
	margin-left: 4%;
	width: 92%;
	padding-top: 4%;
	padding-bottom: 1%;
	margin-right: 4%;
	font-size: 16px;
	line-height: 20px;
}

.xq_bt2 {
	margin-left: 4%;
	width: 92%;
	margin-right: 4%;
	color: #898886;
	padding-top: 2%;
	padding-bottom: 4%;
	font-size: 14px;
	line-height: 20px;
}

.xq_bt2_l {
	width: 81%;
	float: left;
	padding-top: 1.5%;
	line-height: 20px;
}

.xq_bt2_r {
	width: 15%;
	margin-left: 4%;
	text-align: center;
	line-height: 20px;
	padding-top: 1%;
	padding-bottom: 1%;
	border-radius: 5px;
	float: left;
	box-shadow: 0px 0px 15px rgba(131, 131, 131, .5);
	background: #F2994A;
	/* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #F2C94C, #F2994A);
	/* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #F2C94C, #F2994A);
	/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	color: #fff;
}

.jdti {
	width: 86%;
	font-size: 14px;
	line-height: 20px;
	color: #40403f;
	background-color: rgba(255,255,255,.0);
	margin-left: 4%;
	padding: 2.5%;
	border-radius: 10px;
	margin-top: 1.5%;
	font-family: xiaolishu;
	box-shadow: 0px 0px 5px rgba(211, 211, 211, .4);
	border: 1px solid #f3f3f3;
}

.jdti img {
	border-radius: 10px;
}


/*景点列表*/

.jdlb {
 width: 96%;
 padding: 2%;
}
.jdlb_nr {
 width: 100%;
 margin-bottom: 2%;
}



.jdlb_nr img {
 width: 100%;
 display: block;
 box-shadow: 0px 0px 5px rgba(88,88,88,.2);
 border-radius: 3px;
}

.jdlb_nrrr img {
 width: 100%;
 display: block;
 box-shadow: 0px 0px 5px rgba(88,88,88,.2);
 border-radius: 3px;
}
.jdlb_nr p {
	line-height: 20px;
	font-size: 14px;
	width: 100%;
	padding-top: 5%;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	text-align: center;
	overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.jdlb_nrrr p {
	line-height: 20px;
	font-size: 14px;
	width: 100%;
	padding-top: 2%;
	padding-bottom: 2%;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	text-align: center;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.jdlb_nr_Xq {
	width: 100%;
	font-size: 12px;
	line-height: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	color: #5a5a59;
	padding-top: 1%;
}
.jdlb_nr_l {
 width: 98%;
 font-size: 14px;
 float: left;
 padding: 1%;
 padding-bottom: 2%;
 border-radius: 3px;
 box-shadow: 0px 0px 10px rgba(211, 211, 211, .7);
 background-color: rgba(255, 255, 255, .6);
}

.jdlb_nr_r {
 margin-left: 2%;
 width: 47%;
 font-size: 14px;
 float: left;
 padding: 1%;
 padding-bottom: 2%;
 border-radius: 3px;
 box-shadow: 0px 0px 10px rgba(211, 211, 211, .7);
 background-color: rgba(255, 255, 255, .6);
}

.jdlb_pic {
	width: 40%;
	margin-left: 30%;
	margin-right: 30%;
	padding-bottom: 2%;
	padding-top: 5%;
}

.jdlb_pic img {
	width: 100%;
	display: block;
}

.jqjs {
	width: 92%;
	margin-top: 5%;
	margin-left: 4%;
	padding-bottom: 1%;
}

.jqjs img {
	width: 100%;
	display: block;
}

.jqjs_l {
	width: 1.1%;
	float: left;
}

.jqjs_r {
	width: 91.5%;
	float: left;
	line-height: 17px;
	font-size: 14px;
	margin-left: 1.5%;

}

.jqjs_nr {
	width: 92%;
	margin-left: 4%;
	color: #60605f;
	font-size: 12px;
	margin-top:1.5%;
	line-height: 22px;
	text-indent: 2em;
}

.jqjs_nrrr {
	width: 92%;
	margin-left: 4%;
	color: #60605f;
	font-size: 12px;
	margin-top:1.5%;
	line-height: 22px;
}

.swiper-container {
	width: 92%;
	margin:3% 4% 5% 4%;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	/* background: #fff; */
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	border-radius: 15px;
}
.swiper-slide img{
	width: 100%;
	float:left;
	display: block;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
}
.swiper-slide .wz {
    font-size: 14px;
    width: 80%;
    float: left;
    padding: 0 10%;
    overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
 box-shadow: 0px 0px 5px rgba(88,88,88,.3);
 background-color: rgba(255,255,255,.0);
 border-bottom-right-radius: 10px;
border-bottom-left-radius: 14px;
}

.jqnr_dt {
	position: fixed;
	z-index: 8;
	top: 2.5%;
right:2.5%;
width:13%;


}
.jqnr_dt img{
	width: 100%;
	display: block;
}
.shoucang{
	width: 25px;
	float: right;
    margin-top: -25px;
}
.qhpic {
		padding-top: 3%;
		width: 100%;
		padding-bottom: 3%;
		z-index: 11;
	}
	
	.qhpic_nr {
		width: 94%;
		font-size: 14px;
		margin-left: 3%;
		border-radius: 50px;
		color: #8f8f8e;
		background-color: rgba(255, 255, 255, .7);
		text-align: center;
	}
	
	.qhpic_l {
		width: 50%;
		float: left;
		border-radius: 50px;
		padding-top: 2.5%;
		padding-bottom: 2%;
		line-height: 20px;
	}
	
	.qhpic_r {
		width: 50%;
		line-height: 20px;
		padding-top: 2.5%;
		padding-bottom: 2%;
		float: left;
		border-radius: 50px;
	}
	
	.xz {
		background-color: #52af7cb8;
		color: #fff;
		box-shadow: 0px 0px 5px rgba(83, 83, 83, .5);
	}
	.wytg {
		width: 100%;
		position: fixed;
		bottom: 5%;
		z-index: 9;
	}